/*#intro p{ text-align:justify;}*/

#intro .centerb{line-height:200%;}

/* ---------- Examples -------------- */

#examples .ls{width:5em;}

/* ---------- Exercises ------------- */

.question input{width:3em;}

.ls{width:12em;}


#exercises .question sup input{width:2em;}


#q3form input{width:4em;}
#q4form input{width:4em;}
#q16form input{width:4em;}

#q3form .ls{width:18em;}
#q4form .ls{width:10em;}

